Difference between revisions of "Template:Afd-merge to/styles.css"

From blackwiki
Jump to navigation Jump to search
blackwiki>Pppery
(Wikipedia:TemplateStyles guidelines point 1: CSS pages must not affect wikitext outside of the template they are a part of)
blackwiki>Pppery
(Adding protection template)
Line 1: Line 1:
/* Background colors do not play nicely with mobile skins,
+
/* {{pp-template}}
 +
Background colors do not play nicely with mobile skins,
 
so do not use an inline style here so it can be skinned appropriately without use of !important */
 
so do not use an inline style here so it can be skinned appropriately without use of !important */
 
table.ambox-mergeto {
 
table.ambox-mergeto {

Revision as of 23:43, 3 March 2019

/* {{pp-template}}
	Background colors do not play nicely with mobile skins,
	so do not use an inline style here so it can be skinned appropriately without use of !important */
table.ambox-mergeto {
	background: #e4d8ff;
}
body.skin-minerva table.ambox-mergeto {
	background: #f8f9fa;
}